.version.men_ /* version checker */
{
	color: #0000FC;
	background-color: #CE377E;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u1458
{
	z-index: 2;
	min-height: 457px;
	padding: 26px 87px 45px;
	background: #FFFFFF url("../../images/men%c3%ba-fondo.jpg") no-repeat center center;
	background-size: cover;
}

#u1458:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 457px;
	margin: 0px;
	background-size: cover;
}

#u1459
{
	z-index: 4;
	width: 174px;
	background-color: #000000;
	position: relative;
	padding: 16px 16px 24.310684710652936px;
}

#u1461
{
	z-index: 5;
	width: 169px;
	padding-bottom: 16px;
	margin-left: 3px;
	position: relative;
	background: transparent url("../../images/bot%c3%b3n-fondo.png") no-repeat center center;
}

#u1463
{
	z-index: 6;
	width: 118px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 26px;
	background: transparent url("../../images/estadores-1-u1463-fr.png") no-repeat center center;
	background-size: contain;
}

#u1463:hover
{
	width: 118px;
	height: 85px;
	min-height: 0px;
	margin: 26px -10000px 0px 0px;
	background: transparent url("../../images/estado-res2-u1463-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u1467-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	margin-top: 15px;
	position: relative;
}

#u1460
{
	z-index: 25;
	width: 169px;
	background-color: #000000;
	margin-top: 25px;
	position: relative;
	padding: 23px 18px 17px 19px;
}

#u1462
{
	z-index: 26;
	width: 169px;
	padding-bottom: 23px;
	left: -1px;
	position: relative;
	background: transparent url("../../images/bot%c3%b3n-fondo-helados.jpg") no-repeat center center;
}

#u1464
{
	z-index: 27;
	width: 118px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 26px;
	background: transparent url("../../images/estado-helado1-u1464-fr.png") no-repeat center center;
	background-size: cover;
}

#u1464:hover
{
	width: 118px;
	height: 85px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
	background: transparent url("../../images/estado-healdo2-u1464-r-fr.png") no-repeat center center;
	background-size: contain;
}

#u1468-4
{
	z-index: 36;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 15px;
	position: relative;
}

#u1458-bw
{
	z-index: 2;
	min-height: 457px;
	margin-top: 39px;
}

#u1433
{
	z-index: 3;
	height: 39px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1433-bw
{
	z-index: 3;
	height: 39px;
}

#accordionu1434wrapper
{
	min-height: 159px;
	z-index: 7;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#accordionu1434
{
	z-index: 7;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1439
{
	z-index: 8;
	width: 206px;
	background-color: transparent;
	position: relative;
}

#u1442
{
	z-index: 10;
	height: 40px;
	width: 206px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1442.png") no-repeat 0px 0px;
}

#u1442:hover
{
	background: url("../../images/u1442-r.png") no-repeat 0px 0px;
}

#u1442:active
{
	background: url("../../images/u1442-m.png") no-repeat 0px 0px;
}

#u1442.AccordionPanelTabOpen
{
	background: url("../../images/u1442-a.png") no-repeat 0px 0px;
}

#u1440
{
	z-index: 14;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
}

#u1470
{
	z-index: 16;
	position: relative;
}

#u1470_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1470_states.png") no-repeat 0px 0px;
}

#u1470:hover #u1470_states
{
	background: url("../../images/u1470_states-r.png") no-repeat 0px 0px;
}

#u1471-4
{
	z-index: 18;
	position: relative;
}

#u1471-4_img
{
	display: block;
	vertical-align: top;
}

#u1472
{
	z-index: 23;
	top: -1px;
	position: relative;
}

#u1472_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1472_states.png") no-repeat 0px 0px;
}

#u1472:hover #u1472_states
{
	margin-bottom: -1px;
	background: url("../../images/u1472_states-r.png") no-repeat 0px 0px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u1465
{
	z-index: 28;
	height: 37px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1465-bw
{
	z-index: 28;
	margin-top: 533px;
	height: 37px;
}

#u1466
{
	z-index: 34;
	height: 150px;
	width: 180px;
	vertical-align: top;
	margin-bottom: -121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 541px;
	left: 190px;
	background: url("../../images/u1466.png") no-repeat 0px 0px;
}

#u1466:hover
{
	background: url("../../images/u1466-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

